Update to PHP 7.1

Home Forums Ample Free Update to PHP 7.1

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by  Ashish 6 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1346270

    gp7
    Participant

    After updating PHP to 7.1 slider stopped working and an error appeared in the bottom :”Too few arguments to function esc_attr__(), 0 passed in /functions.php on line 129 and at least 1 expected”

    Is ample theme compatible to php 7.1?

    #1346343

    Ashish
    Moderator

    Hi @gp7
    Ample theme doesn’t have esc_attr__() method in the specified file location. If you’ve modified the theme code please revert back. If you still get the issue, can you provide your site URL?

    Regards,
    ThemeGrill Support Team.

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Update to PHP 7.1’ is closed to new replies.